/*
Theme Name: JGS-2012
Theme URI: www.jgsbc.ca
Template: twentytwelve
Author: David Scriven
Version: 1.0.1455262704
Updated: 2016-02-12 07:38:24
*/

@charset "UTF-8";

.entry-header {
    display: none;
}

/*
body {
	font-size: large;
	font-family: Garamond;
	text-rendering: optimizeLegibility;
}*/

.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2, .entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4, .entry-content h5, .comment-content h5, .entry-content h6, .comment-content h6 {
    font-family: Tahoma, Geneva, sans-serif;
    color: #141414;
}

.entry-content p, .entry-summary p, .comment-content p {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
    color: #141414;
    line-height: 1.6;
}
 
.entry-content li, .comment-content li {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
    color: #141414;
    line-height: 1.6;
}

.entry-content a:link,
.comment-content a:link 
{ color: #0040ff; text-decoration:none; }

.entry-content a:visited,
.comment-content a:visited 
{ color: #cc33ff; text-decoration:none; }

.entry-content a:hover,
.comment-content a:hover 
{ color: #ff0033; text-decoration:underline; }

.nav-menu{
background-color: #A5A5C0;
}


/* Change default text colour */
.main-navigation li a{
 text-align: center;
 color: black;
}

/* Change hover text colour */
.main-navigation li a:hover{
 color: red;
}

/* Change a particular menu item background colour */
/*.main-navigation li{
background:white;
}*/

/* Change selected text colour */
.main-navigation . current-menu-item > a,
.main-navigation . current-menu-ancestor > a,
.main-navigation . current-page-item > a,
.main-navigation . current-page-ancestor > a {
 color: black;
}
